.button--laCfj, .button--laCfj:hover {
  text-decoration: none;
  overflow: visible;
}

/* header loading */
[irc="CommonHeaderMall"] {
  height: 80px;
}

/* text word-break */
.member-info-container--1EaK0 .name-wrapper--MR1Gb {
  display: inline-flex;
  padding: 0 4px;
  word-break: keep-all;
  line-height: 1.3;
}

.text-container--yJwtY {
  margin-top: 1px;
  margin-bottom: 1px;
  min-width: 96px;
}

.text-display--1Iony,
.value--3Z7Nj {
  word-wrap: normal !important;
  word-break: keep-all !important;
}

/* お知らせpopup */
.popover-content--3QAxi .text-display--1Iony {
  word-break: normal !important;
}

/* mebius */
#mebius {
  height: 0;
}

/* https://event.rakuten.co.jp/anshin/ */
a.container--1hOyg {
  overflow: visible;
}